Knowledgebase
[QODBC-ALL] System Requirements for using QODBC
Posted by Jack - QODBC Support on 19 August 2016 12:50 PM

System Requirements for using QODBC, QODBC Online, and QODBC POS 

QODBC Desktop 

QODBC is a Windows Driver (DLL) and has the same system requirements as the QuickBooks Desktop Accounting version it is communicating with.

QODBC POS 

QODBC is a Windows Driver (DLL) and has the same system requirements as the QuickBooks POS Desktop version it is communicating with.

QODBC Online 

QODBC Online supports Windows 7 SP1, Windows Server 2008 R2 SP1 (or above), Windows 8 and Windows 10

The latest Intuit IPP v3 .NET SDK minimum requirement is .NET Framework > 4.6.1

 

QODBC Online 18.00.00.325  to 19.00.00.333 uses .Net Framework 4.6.1

 

QODBC Online 19.00.00.334 or later uses .Net Framework 4.7.2

 

Refer .NET Framework system requirements for more detail about supported Operating System detail.

Also, Refer to Intuit's News:  Upgrading your apps to support TLS 1.2

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please complete the captcha below (we use this to prevent automated submissions).